OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::SubThread< TDatums, TWorker > Member List

This is the complete list of members for op::SubThread< TDatums, TWorker >, including all inherited members.

getTWorkersSize() const | op::SubThread< TDatums, TWorker > | inline protected
initializationOnThread() | op::SubThread< TDatums, TWorker > |
SubThread(const std::vector< TWorker > &tWorkers) | op::SubThread< TDatums, TWorker > | explicit
work()=0 | op::SubThread< TDatums, TWorker > | pure virtual
workTWorkers(TDatums &tDatums, const bool inputIsRunning) | op::SubThread< TDatums, TWorker > | protected
~SubThread() | op::SubThread< TDatums, TWorker > | virtual